Subject: RE: [PATCH]: Update Nyxt to 3.12.0

From: Frank Pursel <[email-masked]>
Date: Fri, 06 Jun 2025 11:02:43 -0700

I applied this patch to today's guix commit
d2d961b76a5be75cb715dd9445afd65f44da616f.

It built and tested successfully but, as with the current guix version of
nyxt (3.11.7), it did not successfully execute.  It appears to have the
same problem the current version has with lockup on the default/title
page.  It complains that the kernel isn't recent enough for Iris.  I'm
running on 6.14.9, so that seems unreasonable. 

I know nyxt ran well in guix a few months ago.  I hope a way can be
found to again get it running natively on guix.

Regards,
Frank Pursel